table.insert(g_small_enemies,
{
	prob   		= 0.2,
	min_count	= 1,
	max_count	= 1,
	entity 	= "mods/lewd_noita/files/enemies/wolf_cyber.xml"
})

table.insert(g_small_enemies,
{
	prob   		= 0.2,
	min_count	= 1,
	max_count	= 1,
	entity 	= "mods/lewd_noita/files/enemies/tank_corrupt.xml"
})

table.insert(g_big_enemies,
{
	prob   		= 0.4,
	min_count	= 1,
	max_count	= 1,
	entity 	= "mods/lewd_noita/files/enemies/chainer.xml"
})

table.insert(g_unique_enemy,
{
	prob   		= 0.1,
	min_count	= 1,
	max_count	= 1,
	entity 	= "mods/lewd_noita/files/enemies/hooded.xml"
})